/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider ul, 
.flexslider li {
  position: initial;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff;  position: relative;     zoom: 1;}
.flexslider .slides {zoom: 1;}
.block ul.slides {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {position: relative;padding: 0;margin: 0;background: none;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li a {
  width: 24px;
  height: 54px;
  margin: 0;
  display: block;
  background-color:rgba(0, 0, 0, 0.25);
  position: absolute;
  top: 40%;
  cursor: pointer;
  font-size: 40px;
  color: #fff;
}

.flex-direction-nav .icon-angle-left:before {
  margin-right: 6px;
  margin-left: 6px;
  margin-top: 5px;
}


.flex-direction-nav .icon-angle-right:before {
  margin-right: 6px;
  margin-left: 3px;
  margin-top: 5px;
}


.flex-direction-nav li a:hover {
  text-decoration: none;
}

.flex-direction-nav .prev .flex-dir-text {
  margin: 0 0 0 -15px;
}



.flex-direction-nav .next .flex-dir-text {
  margin: 0 0 0 -9px;
}

.flex-direction-nav li .next {
  right: 0px;
}
.flex-direction-nav li .prev {
  left: 0px;
}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {
  position: absolute; 
  bottom: 12px; 
  right: 28px;
  text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {
  width: 13px; 
  height: 13px; 
  display: block; 
  background: #fff; 
  cursor: pointer; text-indent: -999em;}
.flex-control-nav li a.active {background: #ffd900; cursor: default;}


.flexslider .beta {
  position: absolute;
  color: #fff;
  left: 24px;
  top: 53px;
}

.flexslider .beta .field--body a,
.flexslider .beta h2 a {
  color: #fff;
  text-decoration: none;
}

.flexslider .beta h2 {
  font-size: 4.5em;

  font-weight: normal;
  margin: 0;
  /*    letter-spacing: 0.1em;*/
}

.flexslider .slide-leader .field-body,
.flexslider .slide-community .field-body {
  margin-bottom: 1.5em;
}

.flexslider .slide-leader .beta,
.flexslider .slide-community .beta {
  margin-top: 2em;
}

.flexslider .beta .field--body {
  font-size: 1.75em;
  margin-bottom: 1.8em;
}

.flexslider .beta .field--body p {

  line-height: 1.38;
}
.flexslider .beta .button {
  font-size: 1.25em;
  letter-spacing: 0.06em;
}

.flexslider .slide-ugm2015 .beta {
  top: 28px;
  right: 30px;
}

.flexslider .slide-ugm2015 .beta1 {
  right: inherit;
}

.flexslider .slide-ugm2015 .beta2 {
  top: inherit;
  bottom: 10px;
}

.flexslider .slide-ugm2015 .beta .field--body {
  /*margin-bottom: 179px;*/
  display: inline-block;
}

.flexslider .slide-ugm2015 .beta .field--body a {
  color: #7d7d7d;
  font-weight: bold;
  font-size: 30px;
}

.flexslider .slide-ugm2015 .beta h2 {
  font-size: 37px;
  float: left;
}

.flexslider .slide-ugm2015 .beta .field--referenced-content {
  display: inline-block;
  float: right;
  margin: 7px 0 0 0;
}

.flex-control-nav {
  display: none;
}
